@media screen and (max-width:480px){
body{font-size:15px;}
#logo{width:100px; height:40px; left:10px; z-index:800;}
#nav{width:50px; height:50px; padding:13px 10px;}
#nav.active span.f{margin:0}
#menu{width:100%;}	
#social{display:none;}
.we-txt{width:100%; padding:30px;}
.we-img, .job-img{display:none;}
.job{width:100%;}
#news{width:100%; height:50vh; padding:0;}
#news h2{font-size:1em;}
#news a.button{font-size:1.5em;}
.news-posts{width:100%;}
.post{width:100%; height:25vh; padding:20px;}
#form{width:100%; min-height:100vh; height:auto; padding:20px;}
#form form{padding:20px 0;}
#form .line label{font-size:1em;}
#info{width:100%; padding:20px;}
.post-img{width:100%; height:50vh; padding:20px;}
}
@media screen and (min-width:481px) and (max-width:1024px){
#logo{width:150px; height:60px; left:20px; z-index:800;}
#nav{width:70px; height:70px; padding:23px 20px;}	
#nav.active span.f{margin:0}
#menu{width:100%;}	
#social{display:none;}
.job{width:50%;}
#news a.button{font-size:1em;}
.post{width:50%; height:50vh; padding:20px;}
#form form{padding:30px 0;}
#form .line label{font-size:1em;}
}
@media screen and (min-width:481px) and (max-width:752px){
body{font-size:17px;}
.we-txt{width:100%; padding:30px;}
.we-img, .job-img{display:none;}
#news{width:100%; min-height:100vh; height:auto; padding:30px;}
.news-posts{width:100%;}
#form{width:100%; min-height:100vh; height:auto; padding:30px;}
#info{width:100%; padding:30px;}
.post-img{width:100%; height:50vh; padding:20px;}
}
@media screen and (min-width:753px) and (max-width:1024px){
body{font-size:20px;}
.we-txt, .we-img, .job-img{width:50%; padding:30px;}
#news{width:50%; min-height:100vh; height:auto; padding:30px;}
.news-posts{width:50%;}
#form{width:50%; min-height:100vh; height:auto; padding:30px;}
#info{width:50%; padding:30px;}
.post-img{width:50%; height:100vh; padding:30px;}
}
@media screen and (min-width:1025px){
body{font-size:30px;}
#logo{width:250px; height:100px; margin-left:-125px; left:50%; z-index:3001;}
#nav{width:100px; height:100px; padding:18px 20px;}
#nav.active span.f{margin-top:13px}	
#menu{width:50%;}
#social{display:table;}
.we-txt, .we-img, .job-img{width:50%; padding:70px;}
.job{width:50%;}
#news{width:50%; min-height:100vh; height:auto; padding:70px;}
#news a.button{font-size:0.7em;}
.news-posts{width:50%;}
.post{width:50%; height:50vh; padding:50px;}
#form{width:50%; min-height:100vh; height:auto; padding:70px;}
#form form{padding:50px 0;}
#form .line label{font-size:1.5em;}
#info{width:50%; padding:70px;}
.post-img{width:50%; height:100vh; padding:70px;}
}


*{box-sizing:border-box; margin:0; padding:0; color:#555; font-weight:normal; background-size:cover; border:none;}
.tit, h1, h2, h3, h4, h5, h6, .bt-form span{font-family:"bebas", Helvetica, Arial, sans-serif;}
.txt, *{font-family:"napoli", Helvetica, Arial, sans-serif;}
a, img{text-decoration:none;}
b{font-family:"napobo", Helvetica, Arial, sans-serif;}
.button{width:50px; height:50px; display:block; border:2px solid #fff; text-align:center; line-height:50px; background-color:transparent; color:#fff; font-size:1.2em; font-family:"bebas", Helvetica, Arial, sans-serif; cursor:pointer;}
#logo{position:fixed; top:0; background:url(i/logo-facimo.png) no-repeat center bottom; background-size:contain;}
#logo a{width:100%; height:100%; display:block;}
#nav{position:fixed; right:0; top:0; cursor:pointer; z-index:3000;}
#nav span{height:2px; margin:3px 0; display:block; float:left; background:#ddd; clear:both;}
#nav span.t{width:100%;}
#nav span.m{width:80%;}
#nav span.f{width:60%;}
#nav:hover span.m, #nav:hover span.t{width:60%;}
#nav.active span{background:#c0955c;}
#nav.active span.t{width:60%; transform:rotate(-45deg); transform-origin:right;}
#nav.active span.m{opacity:0;}
#nav.active span.f{transform:rotate(45deg); transform-origin:right;}
#nav b{color:#ddd; font-size:0.7em; opacity:1;}
#nav.active b{opacity:0;}
#menu{height:20vh; list-style:none; position:absolute; top:-20vh; left:0; overflow:hidden; z-index:900; background:rgba(255,255,255,0.9);}
#menu li{width:100%; height:20vh; position:absolute; left:-100%; opacity:0;}
#menu li a{width:100%; height:100%; display:block; text-align:left; text-indent:10%; list-style:none; font-size:3.5em; line-height:20vh;}
#menu li a span{width:0; height:2px; display:block; position:absolute; top:45%; left:0; background:#c0955c}
#menu li a:hover span{width:100%; height:2px;}
#menu li a:hover{color:#005360;}
#menu.show{height:100%; top:0;}
#menu *, #menu{transition-delay:2s; -webkit-transition-delay:2s;}
#menu li.ini{top:0; transition-delay:1s; -webkit-transition-delay:1s;}
#menu li.sob{top:20vh; transition-delay:1s; -webkit-transition-delay:1s;}
#menu li.ser{top:40vh; transition-delay:1s; -webkit-transition-delay:1s;}
#menu li.mat{top:60vh; transition-delay:1s; -webkit-transition-delay:1s;}
#menu li.con{top:80vh; transition-delay:1s; -webkit-transition-delay:1s;}
#menu.show li.ini{top:0; left:0; opacity:1; transition-delay:0.2s; -webkit-transition-delay:0.2s;}
#menu.show li.sob{top:20vh; left:0; opacity:1; transition-delay:0.3s; -webkit-transition-delay:0.3s;}
#menu.show li.ser{top:40vh; left:0; opacity:1; transition-delay:0.4s; -webkit-transition-delay:0.4s;}
#menu.show li.mat{top:60vh; left:0; opacity:1; transition-delay:0.5s; -webkit-transition-delay:0.5s;}
#menu.show li.con{top:80vh; left:0; opacity:1; transition-delay:0.6s; -webkit-transition-delay:0.6s;}
#social{width:50%; height:100%; position:absolute; bottom:-100%; left:50%; overflow:hidden; background:#333; z-index:900;}
#social.op{bottom:0;}
#social span{width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; line-height:1em; opacity:0;}
#social.op span{opacity:1; transition-delay:1s; -webkit-transition-delay:1s;}
#social b a{color:#fff; font-size:2em;}
#social a{font-size:0.7em; color:#fff;}
#social a:hover{color:#c0955c;}
#social .midias{width:128px; height:60px; margin:0 auto; padding:10px 0;}
.frase{max-width:800px; min-width:200px; height:100%; margin:0 auto; padding:20px; text-align:center; display:table; font-size:1.7em; color:#fff; line-height:1em;}
.frase p{width:100%; height:100%; display:table-cell; vertical-align:middle; color:#fff; font-family:"bebas", Helvetica, Arial, sans-serif;}
.frase b{font-size:0.5em; padding-top:30px; color:#fff;}
#section1{background:#fff;}
.we-txt, .we-img, .job-img{min-height:100vh; height:auto; float:left;}
.we-txt{background:#fff;}
.we-img{background:url(i/bg-we.jpg) no-repeat center; background-size:cover;}
.we-txt h1{font-size:3em; line-height:0.8em;}
.we-txt p{padding:30px 0; font-size:1em;}
.we-txt p a{color:#005360;}
.we-txt p em, .we-txt p i{font-style:italic;}
.we-txt p b, .we-txt p strong{font-weight:bold;}
#sv1, .consignado{background:url(i/sv1.jpg) no-repeat center; background-size:cover;}
#sv2, .cgi{background:url(i/sv2.jpg) no-repeat center; background-size:cover;}
#sv3, .cgv{background:url(i/sv3.jpg) no-repeat center; background-size:cover;}
#sv4, .fv{background:url(i/sv4.jpg) no-repeat center; background-size:cover;}
#sv5, .fi{background:url(i/sv5.jpg) no-repeat center; background-size:cover;}
#sv6, .ci{background:url(i/sv6.jpg) no-repeat center; background-size:cover;}
#sv7, .ca{background:url(i/sv7.jpg) no-repeat center; background-size:cover;}
#sv8, .ar{background:url(i/sv8.jpg) no-repeat center; background-size:cover;}
.job{height:50vh; float:left; display:table; position:relative; padding:0 30px;}
.job h2{width:100%; height:100%; vertical-align:middle; display:table-cell; text-align:center; color:#fff;}
.job:hover h2{color:#c0955c;}
.job span{width:0; height:10px; display:block; position:absolute; bottom:0; left:0; background:#c0955c;}
.job:hover span{width:100%;}
/*.consignado{background:url(i/sv1.jpg) no-repeat center; background-size:cover;}
.cgi{background:url(i/sv2.jpg) no-repeat center; background-size:cover;}
.cgv{background:url(i/sv3.jpg) no-repeat center; background-size:cover;}
.fv{background:url(i/sv4.jpg) no-repeat center; background-size:cover;}
.fi{background:url(i/sv5.jpg) no-repeat center; background-size:cover;}
.ci{background:url(i/sv6.jpg) no-repeat center; background-size:cover;}
.ca{background:url(i/sv7.jpg) no-repeat center; background-size:cover;}
.ar{background:url(i/sv8.jpg) no-repeat center; background-size:cover;}*/
#fix{width:100%; height:100%; display:table;}
#news{float:left;}
#news h2{width:100%; height:100%; color:#fff; line-height:0.9em; text-align:center; vertical-align:middle; display:table-cell;}
#news a.button, a.post-bt{width:250px; margin:20px auto 0 auto; display:block; font-family:"napobo", Helvetica, Arial, sans-serif; overflow:hidden; position:relative;}
#news a.button span, a.post-bt span{width:100%; height:100%; line-height:50px; position:absolute; left:0;}
#news a.button span.btup{background-color:transparent; color:#fff; top:0;}

#news a.button span.btdo, a.post-bt span.btdo{background-color:#fff; color:#555; top:50px;}
#news a.button:hover span.btup, a.post-bt:hover span.btup{top:-50px;}
#news a.button:hover span.btdo, a.post-bt:hover span.btdo{top:0;}
.news-posts{height:100%; float:left;}
.post{display:block; float:left; position:relative; background:#005360; box-shadow:inset 1000px 1000px 0 rgba(0,83,96,0.9)}
.post:hover{ box-shadow:inset 1000px 1000px 0 rgba(0,83,96,0.7)}
.post .tit{font-size:1.5em; color:#fff;}
.post .txt{font-size:0.8em; color:#fff;}
.post .button{position:absolute; bottom:50px;}
.post-txt{overflow:hidden;}
.post-bt{height:50px; float:left; display:block; border:2px solid #555; text-align:center; line-height:50px; background-color:transparent; color:#555; font-size:1.2em; font-family:"bebas", Helvetica, Arial, sans-serif; cursor:pointer; clear:both;}
a.post-bt span.btup{background-color:#555; color:#fff; top:0;}

#section4{background:#333;}
#form{float:left; background:#fff;}
#form h1{font-size:3.5em; line-height:0.8em;}
#form span{width:100%; height:auto; display:block;}
#form .line{width:100%; height:70px; border-bottom:2px solid #555; position:relative; line-height:70px;}
#form .line label{width:20%; display:block; float:left;}
#form input[type=text],#form input[type=tel],#form input[type=email]{width:80%; height:100%; float:left; font-size:1.2em; outline:none;}
#form .bt{border:none;}
#form .bt-form{width:200px; height:50px; margin:20px 0; float:right; border:2px solid #555; text-align:center;font-size:1.2em; background:#fff; cursor:pointer; overflow:hidden; position:relative;}
#form .bt-form span{width:100%; height:100%; line-height:50px; position:absolute; left:0;}
#form .bt-form span.btup{background-color:transparent; color:#555; top:0;}
#form .bt-form span.btdo{background-color:#555; color:#fff; top:50px;}
#form .bt-form:hover span.btup{top:-50px;}
#form .bt-form:hover span.btdo{top:0;}

#info{min-height:100vh; height:auto; float:left;}
#info *{color:#fff;}
#info h2{font-size:4em; line-height:0.8em;}
#info p{padding:50px 0;}
#info p a{font-size:1.5em;}
#info p a:hover{color:#c0955c;}
#info .by{width:50px; height:49px; display:block; position:absolute; bottom:0; right:0; background:url(i/sprite.png) no-repeat -50px -201px;}
#info .by:hover{background-position:-50px -250px;}

.ico{width:54px; height:54px; margin:5px; float:left; display:block; border:2px solid #fff; cursor:pointer;}
.mp{background:url(i/sprite.png) no-repeat 0 -200px;}
.mp:hover{background-position:0 -250px;}
.fb{background:url(i/sprite.png) no-repeat 0 0;}
.fb:hover{background-position:0 -50px;}
.in{background:url(i/sprite.png) no-repeat -50px 0;}
.in:hover{background-position:-50px -50px;}

#map{width:100%; height:100vh; position:absolute; bottom:-100%; left:0; z-index:2000;}
#map.slide{bottom:0;}
#map iframe{width:100%; height:100%;}
#x{width:70px; height:70px; position:absolute; bottom:-70px; left:50%; margin-left:-35px; background:#333; z-index:2001; cursor:pointer;}
#x span{width:50px; height:2px; position:absolute; top:50%; left:50%; margin:-1px 0 0 -25px; display:block; background:#fff;}
#x.ok{bottom:0; transition-delay:1s; -webkit-transition-delay:1s;}
#x.ok span.l{transform:rotate(45deg); transform-origin:center;}
#x.ok span.r{transform:rotate(-45deg); transform-origin:center;}
#x.ok span{transition-delay:1.5s; -webkit-transition-delay:1.5s;}

.post-img{float:left;}

.eas, #menu, #menu *, .button, .button *, #social, #social *, .job, .job *,.fp-controlArrow, .fp-controlArrow *, #form *, #info *, #map, #map *,.post, .post *, .post-bt, .post-bt *
{-webkit-transition: all 1000ms cubic-bezier(0.225, 0.705, 0.210, 1);
-webkit-transition: all 1000ms cubic-bezier(0.225, 0.705, 0.210, 1.005); 
   -moz-transition: all 1000ms cubic-bezier(0.225, 0.705, 0.210, 1.005); 
     -o-transition: all 1000ms cubic-bezier(0.225, 0.705, 0.210, 1.005); 
        transition: all 1000ms cubic-bezier(0.225, 0.705, 0.210, 1.005);}
		
@font-face {font-family: 'bebas';src: url('bebasneue-webfont.eot');src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),url('bebasneue-webfont.woff2') format('woff2'),url('bebasneue-webfont.woff') format('woff'),url('bebasneue-webfont.ttf') format('truetype'),url('bebasneue-webfont.svg#bebas_neueregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'napobo';src: url('napoleon-bold-webfont.eot');src: url('napoleon-bold-webfont.eot?#iefix') format('embedded-opentype'),url('napoleon-bold-webfont.woff2') format('woff2'),url('napoleon-bold-webfont.woff') format('woff'),url('napoleon-bold-webfont.ttf') format('truetype'),url('napoleon-bold-webfont.svg#napoleon-boldregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'napoli';src: url('napoleon-light-webfont.eot');src: url('napoleon-light-webfont.eot?#iefix') format('embedded-opentype'),url('napoleon-light-webfont.woff2') format('woff2'),url('napoleon-light-webfont.woff') format('woff'),url('napoleon-light-webfont.ttf') format('truetype'),url('napoleon-light-webfont.svg#napoleon-lightregular') format('svg');font-weight: normal;font-style: normal;}